appears_in:
- pcl
banana: SO
contact:
  email: keilbeck@genetics.utah.edu
  github: keilbeck
  name: Karen Eilbeck
  orcid: 0000-0002-0831-6427
depends_on: []
deprecated: false
description: The Sequence Ontology (SO) is a structured controlled vocabulary for
  the parts of a genomic annotation. It provides a common set of terms and definitions
  to facilitate the exchange, analysis and management of genomic data.
download_obo: https://github.com/The-Sequence-Ontology/SO-Ontologies/raw/master/Ontology_Files/so.obo
download_owl: http://purl.obolibrary.org/obo/so.owl
example: '0001157'
example_extras: []
homepage: http://www.sequenceontology.org/
keywords:
- bioinformatics
- biology
- deoxyribonucleic acid
- dna
- gene
- genome
- genomics
- life science
- obo
- ontology
- ribonucleic acid
- rna
- sequence
- sequence annotation
- sequence feature
- structure
- transcriptomics
license: CC-BY-4.0
logo: https://obofoundry.org/images/so_logo.png
mappings:
  aberowl: SO
  agroportal: SO
  biocontext: SO
  bioportal: SO
  fairsharing: FAIRsharing.6bc7h9
  go: SO
  miriam: so
  n2t: so
  obofoundry: so
  ols: so
  ontobee: SO
  prefixcommons: so
name: Sequence types and features ontology
namespace_in_lui: true
pattern: ^\d{7}$
preferred_prefix: SO
prefix: so
providers:
- code: bio2rdf
  description: Bio2RDF is an open-source project that uses Semantic Web technologies
    to build and provide the largest network of Linked Data for the Life Sciences.
    Bio2RDF defines a set of simple conventions to create RDF(S) compatible Linked
    Data from a diverse set of heterogeneously formatted sources obtained from multiple
    data providers.
  homepage: https://bio2rdf.org
  name: Bio2RDF
  uri_format: http://bio2rdf.org/so:$1
publications:
- doi: 10.1186/gb-2010-11-8-r88
  pmc: PMC2945790
  pubmed: '20796305'
  title: A standard variation file format for human genome sequences
  year: 2010
- doi: 10.1016/j.jbi.2010.03.002
  pmc: PMC3052763
  pubmed: '20226267'
  title: Evolution of the Sequence Ontology terms and relationships
  year: 2010
- doi: 10.1186/gb-2005-6-5-r44
  pmc: PMC1175956
  pubmed: '15892872'
  title: 'The Sequence Ontology: a tool for the unification of genome annotations'
  year: 2005
rdf_uri_format: http://purl.obolibrary.org/obo/SO_$1
repository: https://github.com/The-Sequence-Ontology/SO-Ontologies
synonyms: []
uri_format: http://purl.obolibrary.org/obo/SO_$1
version: '2024-11-18'